<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ReserveForMineProspectingSSMember" xlink:label="ReserveForMineProspectingSSMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ReserveForExplorationSSMember" xlink:label="ReserveForExplorationSSMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ProvisionOfReserveForMineProspecting" xlink:label="ProvisionOfReserveForMineProspecting" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ReversalOfReserveForMineProspecting" xlink:label="ReversalOfReserveForMineProspecting" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_IncreaseDecreaseInAllowanceForOverseasInvestmentLossOpeCF" xlink:label="IncreaseDecreaseInAllowanceForOverseasInvestmentLossOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_LossOnTransferOfMiningRghtsOpeCF" xlink:label="LossOnTransferOfMiningRghtsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_RecoveryOfRecoverableAccountsOpeCF" xlink:label="RecoveryOfRecoverableAccountsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_PaymentsOfRecoverableAccountsInvCF" xlink:label="PaymentsOfRecoverableAccountsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ProceedsFromDividendsOfResidualPropertyInvCF" xlink:label="ProceedsFromDividendsOfResidualPropertyInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ProceedsFromCapitalReductionOfInvestmentsInvCF" xlink:label="ProceedsFromCapitalReductionOfInvestmentsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ProceedsFromTransferOfMiningRightsInvCF" xlink:label="ProceedsFromTransferOfMiningRightsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ExplorationExpenses" xlink:label="ExplorationExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_LossOnValuationOfSharesOfSubsidiariesAndAssociatesNOE" xlink:label="LossOnValuationOfSharesOfSubsidiariesAndAssociatesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_InactiveFacilitiesRelatedExpensesNOE" xlink:label="InactiveFacilitiesRelatedExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_AdministrativeExpensesOfInactiveMountainNOE" xlink:label="AdministrativeExpensesOfInactiveMountainNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_LateChargesNOE" xlink:label="LateChargesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_LossOnTransferOfMiningRightsEL" xlink:label="LossOnTransferOfMiningRightsEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_Wells" xlink:label="Wells" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_AccumulatedDepreciationWells" xlink:label="AccumulatedDepreciationWells" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_WellsNet" xlink:label="WellsNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_WellsInProgress" xlink:label="WellsInProgress" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ReserveForMineProspecting" xlink:label="ReserveForMineProspecting" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ReserveForExploration" xlink:label="ReserveForExploration" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_KitaiKumikoMember" xlink:label="KitaiKumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_SugiyamaYoshikuniMember" xlink:label="SugiyamaYoshikuniMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_NakamuraMitsuyoshiMember" xlink:label="NakamuraMitsuyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_MotoyamaYoshihikoMember" xlink:label="MotoyamaYoshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_KawakitaChikaraMember" xlink:label="KawakitaChikaraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_MotoyamaHiroshiMember" xlink:label="MotoyamaHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_WatanabeOsamuMember" xlink:label="WatanabeOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_FujitaMasahiroMember" xlink:label="FujitaMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_IshiiYoshitakaMember" xlink:label="IshiiYoshitakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_YamashitaMichiroMember" xlink:label="YamashitaMichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ItoTetsuoMember" xlink:label="ItoTetsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_YamashitaYukariMember" xlink:label="YamashitaYukariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_KawasakiHideichiMember" xlink:label="KawasakiHideichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_NotesRegardingLossOnDisasterTextBlock" xlink:label="NotesRegardingLossOnDisasterTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_JapanReportableSegmentsMember" xlink:label="JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_NorthAmericaReportableSegmentsMember" xlink:label="NorthAmericaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_EouropeReportableSegmentsMember" xlink:label="EouropeReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_MiddleEastReportableSegmentsMember" xlink:label="MiddleEastReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_NotesRegardingNotesAndAccountsReceivableTradeTextBlock" xlink:label="NotesRegardingNotesAndAccountsReceivableTradeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_GainOnDerivativesNOI" xlink:label="GainOnDerivativesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_AllowanceForOverseasInvestmentLoss" xlink:label="AllowanceForOverseasInvestmentLoss" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ProvisionForLossOnDisasterNOE" xlink:label="ProvisionForLossOnDisasterNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_ProvisionForOverseasInvestmentLossNOE" xlink:label="ProvisionForOverseasInvestmentLossNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_TezukaKazuhikoMember" xlink:label="TezukaKazuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00041-000_2023-03-31_02_2023-08-10.xsd#jpcrp030000-asr_E00041-000_NakajimaToshiakiMember" xlink:label="NakajimaToshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_VesselsNet" xlink:label="VesselsNet" />
    <link:label xlink:type="resource" xlink:label="label_VesselsNet" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_VesselsNet">船舶</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VesselsNet" xlink:to="label_VesselsNet" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeOsamuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WatanabeOsamuMember">渡辺　修 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeOsamuMember" xlink:to="label_WatanabeOsamuMember" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeOsamuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WatanabeOsamuMember_2">渡辺　修</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeOsamuMember" xlink:to="label_WatanabeOsamuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujitaMasahiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujitaMasahiroMember">藤田　昌宏</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujitaMasahiroMember" xlink:to="label_FujitaMasahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_FujitaMasahiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujitaMasahiroMember_2">藤田　昌宏 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujitaMasahiroMember" xlink:to="label_FujitaMasahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IshiiYoshitakaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshiiYoshitakaMember">石井　美孝 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshiiYoshitakaMember" xlink:to="label_IshiiYoshitakaMember" />
    <link:label xlink:type="resource" xlink:label="label_IshiiYoshitakaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshiiYoshitakaMember_2">石井　美孝</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshiiYoshitakaMember" xlink:to="label_IshiiYoshitakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamashitaMichiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamashitaMichiroMember">山下　通郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamashitaMichiroMember" xlink:to="label_YamashitaMichiroMember" />
    <link:label xlink:type="resource" xlink:label="label_YamashitaMichiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamashitaMichiroMember_2">山下　通郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamashitaMichiroMember" xlink:to="label_YamashitaMichiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaToshiakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakajimaToshiakiMember">中島　俊朗 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaToshiakiMember" xlink:to="label_NakajimaToshiakiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaToshiakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakajimaToshiakiMember_2">中島　俊朗</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaToshiakiMember" xlink:to="label_NakajimaToshiakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TezukaKazuhikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TezukaKazuhikoMember">手塚　和彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TezukaKazuhikoMember" xlink:to="label_TezukaKazuhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_TezukaKazuhikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TezukaKazuhikoMember_2">手塚　和彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TezukaKazuhikoMember" xlink:to="label_TezukaKazuhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoTetsuoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoTetsuoMember">伊藤　鉄男 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoTetsuoMember" xlink:to="label_ItoTetsuoMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoTetsuoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoTetsuoMember_2">伊藤　鉄男</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoTetsuoMember" xlink:to="label_ItoTetsuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamashitaYukariMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamashitaYukariMember">山下　ゆかり</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamashitaYukariMember" xlink:to="label_YamashitaYukariMember" />
    <link:label xlink:type="resource" xlink:label="label_YamashitaYukariMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamashitaYukariMember_2">山下　ゆかり [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamashitaYukariMember" xlink:to="label_YamashitaYukariMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawasakiHideichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawasakiHideichiMember">川崎　秀一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawasakiHideichiMember" xlink:to="label_KawasakiHideichiMember" />
    <link:label xlink:type="resource" xlink:label="label_KawasakiHideichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawasakiHideichiMember_2">川崎　秀一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawasakiHideichiMember" xlink:to="label_KawasakiHideichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KitaiKumikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KitaiKumikoMember">北井 久美子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitaiKumikoMember" xlink:to="label_KitaiKumikoMember" />
    <link:label xlink:type="resource" xlink:label="label_KitaiKumikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KitaiKumikoMember_2">北井 久美子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitaiKumikoMember" xlink:to="label_KitaiKumikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SugiyamaYoshikuniMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SugiyamaYoshikuniMember">杉山　美邦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SugiyamaYoshikuniMember" xlink:to="label_SugiyamaYoshikuniMember" />
    <link:label xlink:type="resource" xlink:label="label_SugiyamaYoshikuniMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SugiyamaYoshikuniMember_2">杉山　美邦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SugiyamaYoshikuniMember" xlink:to="label_SugiyamaYoshikuniMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakamuraMitsuyoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakamuraMitsuyoshiMember">中村　光良</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakamuraMitsuyoshiMember" xlink:to="label_NakamuraMitsuyoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakamuraMitsuyoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakamuraMitsuyoshiMember_2">中村　光良 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakamuraMitsuyoshiMember" xlink:to="label_NakamuraMitsuyoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MotoyamaYoshihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MotoyamaYoshihikoMember">本山　喜彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotoyamaYoshihikoMember" xlink:to="label_MotoyamaYoshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_MotoyamaYoshihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MotoyamaYoshihikoMember_2">本山　喜彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotoyamaYoshihikoMember" xlink:to="label_MotoyamaYoshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawakitaChikaraMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawakitaChikaraMember">川北　力</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakitaChikaraMember" xlink:to="label_KawakitaChikaraMember" />
    <link:label xlink:type="resource" xlink:label="label_KawakitaChikaraMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawakitaChikaraMember_2">川北　力 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakitaChikaraMember" xlink:to="label_KawakitaChikaraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MotoyamaHiroshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MotoyamaHiroshiMember">本山　博史</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotoyamaHiroshiMember" xlink:to="label_MotoyamaHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_MotoyamaHiroshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MotoyamaHiroshiMember_2">本山　博史 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotoyamaHiroshiMember" xlink:to="label_MotoyamaHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">他の記載への参照、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_Wells" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_Wells">坑井</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Wells" xlink:to="label_Wells" />
    <link:label xlink:type="resource" xlink:label="label_Wells_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_Wells_2">坑井</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Wells" xlink:to="label_Wells_2" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationWells" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccumulatedDepreciationWells">減価償却累計額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationWells" xlink:to="label_AccumulatedDepreciationWells" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationWells_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccumulatedDepreciationWells_2">減価償却累計額、坑井</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationWells" xlink:to="label_AccumulatedDepreciationWells_2" />
    <link:label xlink:type="resource" xlink:label="label_WellsNet" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WellsNet">坑井（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WellsNet" xlink:to="label_WellsNet" />
    <link:label xlink:type="resource" xlink:label="label_WellsNet_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WellsNet_2">坑井（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WellsNet" xlink:to="label_WellsNet_2" />
    <link:label xlink:type="resource" xlink:label="label_WellsNet_3" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_WellsNet_3">坑井</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WellsNet" xlink:to="label_WellsNet_3" />
    <link:label xlink:type="resource" xlink:label="label_WellsInProgress_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WellsInProgress_2">掘さく仮勘定</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WellsInProgress" xlink:to="label_WellsInProgress_2" />
    <link:label xlink:type="resource" xlink:label="label_WellsInProgress" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WellsInProgress">掘さく仮勘定</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WellsInProgress" xlink:to="label_WellsInProgress" />
    <link:label xlink:type="resource" xlink:label="label_AllowanceForOverseasInvestmentLoss" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AllowanceForOverseasInvestmentLoss">海外投資等損失引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AllowanceForOverseasInvestmentLoss" xlink:to="label_AllowanceForOverseasInvestmentLoss" />
    <link:label xlink:type="resource" xlink:label="label_AllowanceForOverseasInvestmentLoss_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AllowanceForOverseasInvestmentLoss_2">海外投資等損失引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AllowanceForOverseasInvestmentLoss" xlink:to="label_AllowanceForOverseasInvestmentLoss_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForMineProspecting" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForMineProspecting">探鉱準備金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForMineProspecting" xlink:to="label_ReserveForMineProspecting" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForMineProspecting_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForMineProspecting_2">探鉱準備金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForMineProspecting" xlink:to="label_ReserveForMineProspecting_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForMineProspecting_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_ReserveForMineProspecting_3">当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForMineProspecting" xlink:to="label_ReserveForMineProspecting_3" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForMineProspecting_4" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" id="label_ReserveForMineProspecting_4">当期末残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForMineProspecting" xlink:to="label_ReserveForMineProspecting_4" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExploration" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForExploration">探鉱投資等積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExploration" xlink:to="label_ReserveForExploration" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExploration_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForExploration_2">探鉱投資等積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExploration" xlink:to="label_ReserveForExploration_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExploration_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_ReserveForExploration_3">当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExploration" xlink:to="label_ReserveForExploration_3" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExploration_4" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" id="label_ReserveForExploration_4">当期末残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExploration" xlink:to="label_ReserveForExploration_4" />
    <link:label xlink:type="resource" xlink:label="label_ExplorationExpenses" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ExplorationExpenses">探鉱費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExplorationExpenses" xlink:to="label_ExplorationExpenses" />
    <link:label xlink:type="resource" xlink:label="label_ExplorationExpenses_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ExplorationExpenses_2">探鉱費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExplorationExpenses" xlink:to="label_ExplorationExpenses_2" />
    <link:label xlink:type="resource" xlink:label="label_ExplorationExpenses_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_ExplorationExpenses_3">探鉱費合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExplorationExpenses" xlink:to="label_ExplorationExpenses_3" />
    <link:label xlink:type="resource" xlink:label="label_ExplorationExpenses_4" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/documentation" id="label_ExplorationExpenses_4">探鉱費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExplorationExpenses" xlink:to="label_ExplorationExpenses_4" />
    <link:label xlink:type="resource" xlink:label="label_GainOnDerivativesNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnDerivativesNOI">デリバティブ利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnDerivativesNOI" xlink:to="label_GainOnDerivativesNOI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnDerivativesNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnDerivativesNOI_2">デリバティブ利益、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnDerivativesNOI" xlink:to="label_GainOnDerivativesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_LateChargesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LateChargesNOE">遅延損害金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LateChargesNOE" xlink:to="label_LateChargesNOE" />
    <link:label xlink:type="resource" xlink:label="label_LateChargesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LateChargesNOE_2">遅延損害金、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LateChargesNOE" xlink:to="label_LateChargesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnDisasterNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForLossOnDisasterNOE">災害損失引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnDisasterNOE" xlink:to="label_ProvisionForLossOnDisasterNOE" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnDisasterNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForLossOnDisasterNOE_2">災害損失引当金繰入額、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnDisasterNOE" xlink:to="label_ProvisionForLossOnDisasterNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnTransferOfMiningRightsEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnTransferOfMiningRightsEL">権益譲渡損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnTransferOfMiningRightsEL" xlink:to="label_LossOnTransferOfMiningRightsEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnTransferOfMiningRightsEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnTransferOfMiningRightsEL_2">権益譲渡損、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnTransferOfMiningRightsEL" xlink:to="label_LossOnTransferOfMiningRightsEL_2" />
    <link:label xlink:type="resource" xlink:label="label_AdministrativeExpensesOfInactiveMountainNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AdministrativeExpensesOfInactiveMountainNOE">休鉱山管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdministrativeExpensesOfInactiveMountainNOE" xlink:to="label_AdministrativeExpensesOfInactiveMountainNOE" />
    <link:label xlink:type="resource" xlink:label="label_AdministrativeExpensesOfInactiveMountainNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AdministrativeExpensesOfInactiveMountainNOE_2">休鉱山管理費、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdministrativeExpensesOfInactiveMountainNOE" xlink:to="label_AdministrativeExpensesOfInactiveMountainNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnValuationOfSharesOfSubsidiariesAndAssociatesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnValuationOfSharesOfSubsidiariesAndAssociatesNOE_2">関係会社株式評価損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnValuationOfSharesOfSubsidiariesAndAssociatesNOE" xlink:to="label_LossOnValuationOfSharesOfSubsidiariesAndAssociatesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnValuationOfSharesOfSubsidiariesAndAssociatesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnValuationOfSharesOfSubsidiariesAndAssociatesNOE">関係会社株式評価損、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnValuationOfSharesOfSubsidiariesAndAssociatesNOE" xlink:to="label_LossOnValuationOfSharesOfSubsidiariesAndAssociatesNOE" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForOverseasInvestmentLossNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForOverseasInvestmentLossNOE_2">海外投資等損失引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForOverseasInvestmentLossNOE" xlink:to="label_ProvisionForOverseasInvestmentLossNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForOverseasInvestmentLossNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForOverseasInvestmentLossNOE">海外投資等損失引当金繰入額、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForOverseasInvestmentLossNOE" xlink:to="label_ProvisionForOverseasInvestmentLossNOE" />
    <link:label xlink:type="resource" xlink:label="label_InactiveFacilitiesRelatedExpensesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InactiveFacilitiesRelatedExpensesNOE">休止設備関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InactiveFacilitiesRelatedExpensesNOE" xlink:to="label_InactiveFacilitiesRelatedExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_InactiveFacilitiesRelatedExpensesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InactiveFacilitiesRelatedExpensesNOE_2">休止設備関連費用、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InactiveFacilitiesRelatedExpensesNOE" xlink:to="label_InactiveFacilitiesRelatedExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForMineProspectingSSMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForMineProspectingSSMember">探鉱準備金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForMineProspectingSSMember" xlink:to="label_ReserveForMineProspectingSSMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForMineProspectingSSMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForMineProspectingSSMember_2">探鉱準備金、株主資本等変動計算書 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForMineProspectingSSMember" xlink:to="label_ReserveForMineProspectingSSMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExplorationSSMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForExplorationSSMember">探鉱投資等積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExplorationSSMember" xlink:to="label_ReserveForExplorationSSMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExplorationSSMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForExplorationSSMember_2">探鉱投資等積立金、株主資本等変動計算書 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExplorationSSMember" xlink:to="label_ReserveForExplorationSSMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfReserveForMineProspecting" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionOfReserveForMineProspecting">探鉱準備金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfReserveForMineProspecting" xlink:to="label_ProvisionOfReserveForMineProspecting" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfReserveForMineProspecting_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionOfReserveForMineProspecting_2">探鉱準備金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfReserveForMineProspecting" xlink:to="label_ProvisionOfReserveForMineProspecting_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfReserveForMineProspecting" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfReserveForMineProspecting">探鉱準備金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfReserveForMineProspecting" xlink:to="label_ReversalOfReserveForMineProspecting" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfReserveForMineProspecting_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfReserveForMineProspecting_2">探鉱準備金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfReserveForMineProspecting" xlink:to="label_ReversalOfReserveForMineProspecting_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAllowanceForOverseasInvestmentLossOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInAllowanceForOverseasInvestmentLossOpeCF">海外投資等損失引当金の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAllowanceForOverseasInvestmentLossOpeCF" xlink:to="label_IncreaseDecreaseInAllowanceForOverseasInvestmentLossOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAllowanceForOverseasInvestmentLossOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInAllowanceForOverseasInvestmentLossOpeCF_2">海外投資等損失引当金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAllowanceForOverseasInvestmentLossOpeCF" xlink:to="label_IncreaseDecreaseInAllowanceForOverseasInvestmentLossOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnTransferOfMiningRghtsOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnTransferOfMiningRghtsOpeCF">権益譲渡損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnTransferOfMiningRghtsOpeCF" xlink:to="label_LossOnTransferOfMiningRghtsOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnTransferOfMiningRghtsOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnTransferOfMiningRghtsOpeCF_2">権益譲渡損、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnTransferOfMiningRghtsOpeCF" xlink:to="label_LossOnTransferOfMiningRghtsOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_RecoveryOfRecoverableAccountsOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RecoveryOfRecoverableAccountsOpeCF">生産物回収勘定の回収額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecoveryOfRecoverableAccountsOpeCF" xlink:to="label_RecoveryOfRecoverableAccountsOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_RecoveryOfRecoverableAccountsOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RecoveryOfRecoverableAccountsOpeCF_2">生産物回収勘定の回収額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecoveryOfRecoverableAccountsOpeCF" xlink:to="label_RecoveryOfRecoverableAccountsOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_RecoveryOfRecoverableAccountsOpeCF_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/documentation" id="label_RecoveryOfRecoverableAccountsOpeCF_3">生産物回収勘定の回収額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecoveryOfRecoverableAccountsOpeCF" xlink:to="label_RecoveryOfRecoverableAccountsOpeCF_3" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsOfRecoverableAccountsInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsOfRecoverableAccountsInvCF">生産物回収勘定の支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsOfRecoverableAccountsInvCF" xlink:to="label_PaymentsOfRecoverableAccountsInvCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsOfRecoverableAccountsInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsOfRecoverableAccountsInvCF_2">生産物回収勘定の支出、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsOfRecoverableAccountsInvCF" xlink:to="label_PaymentsOfRecoverableAccountsInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromTransferOfMiningRightsInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromTransferOfMiningRightsInvCF">権益譲渡による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromTransferOfMiningRightsInvCF" xlink:to="label_ProceedsFromTransferOfMiningRightsInvCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromTransferOfMiningRightsInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromTransferOfMiningRightsInvCF_2">権益譲渡による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromTransferOfMiningRightsInvCF" xlink:to="label_ProceedsFromTransferOfMiningRightsInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromDividendsOfResidualPropertyInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromDividendsOfResidualPropertyInvCF">残余財産の分配による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromDividendsOfResidualPropertyInvCF" xlink:to="label_ProceedsFromDividendsOfResidualPropertyInvCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromDividendsOfResidualPropertyInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromDividendsOfResidualPropertyInvCF_2">残余財産の分配による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromDividendsOfResidualPropertyInvCF" xlink:to="label_ProceedsFromDividendsOfResidualPropertyInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromCapitalReductionOfInvestmentsInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromCapitalReductionOfInvestmentsInvCF">有償減資による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromCapitalReductionOfInvestmentsInvCF" xlink:to="label_ProceedsFromCapitalReductionOfInvestmentsInvCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromCapitalReductionOfInvestmentsInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromCapitalReductionOfInvestmentsInvCF_2">有償減資による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromCapitalReductionOfInvestmentsInvCF" xlink:to="label_ProceedsFromCapitalReductionOfInvestmentsInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromCapitalReductionOfInvestmentsInvCF_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/documentation" id="label_ProceedsFromCapitalReductionOfInvestmentsInvCF_3">有償減資による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromCapitalReductionOfInvestmentsInvCF" xlink:to="label_ProceedsFromCapitalReductionOfInvestmentsInvCF_3" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNotesAndAccountsReceivableTradeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingNotesAndAccountsReceivableTradeTextBlock">受取手形及び売掛金に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNotesAndAccountsReceivableTradeTextBlock" xlink:to="label_NotesRegardingNotesAndAccountsReceivableTradeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNotesAndAccountsReceivableTradeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingNotesAndAccountsReceivableTradeTextBlock_2">受取手形及び売掛金に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNotesAndAccountsReceivableTradeTextBlock" xlink:to="label_NotesRegardingNotesAndAccountsReceivableTradeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnDisasterTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnDisasterTextBlock">災害による損失の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnDisasterTextBlock" xlink:to="label_NotesRegardingLossOnDisasterTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnDisasterTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnDisasterTextBlock_2">災害による損失の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnDisasterTextBlock" xlink:to="label_NotesRegardingLossOnDisasterTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JapanReportableSegmentsMember">日本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JapanReportableSegmentsMember_2">日本、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NorthAmericaReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NorthAmericaReportableSegmentsMember">北米</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorthAmericaReportableSegmentsMember" xlink:to="label_NorthAmericaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_NorthAmericaReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NorthAmericaReportableSegmentsMember_2">北米、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorthAmericaReportableSegmentsMember" xlink:to="label_NorthAmericaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EouropeReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EouropeReportableSegmentsMember">欧州</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EouropeReportableSegmentsMember" xlink:to="label_EouropeReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_EouropeReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EouropeReportableSegmentsMember_2">欧州、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EouropeReportableSegmentsMember" xlink:to="label_EouropeReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiddleEastReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiddleEastReportableSegmentsMember">中東</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiddleEastReportableSegmentsMember" xlink:to="label_MiddleEastReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MiddleEastReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiddleEastReportableSegmentsMember_2">中東、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiddleEastReportableSegmentsMember" xlink:to="label_MiddleEastReportableSegmentsMember_2" />
  </link:labelLink>
</link:linkbase>